<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_XzTnwYM5EeyJsZz61KknfQ" id="_XzTnwIM5EeyJsZz61KknfQ" label="ParAccelCommit" version="0.1" item="_XzTnw4M5EeyJsZz61KknfQ">
    <author href="../../../talend.project#_O-gKQoM5EeyJsZz61KknfQ"/>
    <additionalProperties xmi:id="_XzTnxIM5EeyJsZz61KknfQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XzTnxYM5EeyJsZz61KknfQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XzTnxoM5EeyJsZz61KknfQ" key="created_date" value="2022-02-01T14:01:37.532+0530"/>
    <additionalProperties xmi:id="_XzTnx4M5EeyJsZz61KknfQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XzTnyIM5EeyJsZz61KknfQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XzTnyYM5EeyJsZz61KknfQ" key="modified_date" value="2022-02-01T14:01:37.532+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_XzTnwoM5EeyJsZz61KknfQ" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_XzTnw4M5EeyJsZz61KknfQ" property="_XzTnwYM5EeyJsZz61KknfQ" state="_XzTnwoM5EeyJsZz61KknfQ" system="true" eltName="ParAccel">
    <content href="ParAccelCommit_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
